#research-highlights {
	background:#dcc10f;
	padding:20px 10px;
}
#research-highlights h1 {
	font-size:200%;
	color:#000;
	padding:0 0 20px 0;
	margin:0;
}
#research-highlights h1 a {
	color:#000;
}

#research-highlights article a {
	color:#444;
}

#research-highlights .index article {
	background:rgba(255,255,255,0.8);
	padding:20px;
	transition:0.2s;
	overflow:hidden;
}
#research-highlights .index article:hover {
	box-shadow:0 0 4px rgba(0,0,0,0.4);
	background:rgba(255,255,255,1);
}
#research-highlights .index article a:hover {
	color:#000;
}
#research-highlights .index article .image {
	width:50%;
	height:170px;
	overflow:hidden;
	margin-right:10px;
	float:left;
}
#research-highlights .index article .title {
	height:2.5em;
	overflow:hidden;
	padding-bottom:10px;
	font-size:120%;
	text-overflow:ellipsis;
}
#research-highlights .index article .text {
	height:8em;
	overflow:hidden;
	padding-bottom:10px;
	text-overflow:ellipsis;
}
#research-highlights .index article .date {
	font-size:90%;
	color:#666;
}
#research-highlights .index article .ctg {
	display:inline-block;
	padding:2px 5px;
	background:#0071c5;
	font-size:80%;
	color:#fff;
	float:right;
}
#research-highlights .index article .sub-ctg {
	display:inline-block;
	padding:2px 5px;
	background:#291f88;
	font-size:80%;
	color:#fff;
	float:right;
}


#research-highlights .database-list article {
	background:rgba(255,255,255,0.8);
	padding:20px;
	transition:0.2s;
}
#research-highlights .database-list article:hover {
	box-shadow:0 0 4px rgba(0,0,0,0.4);
	background:rgba(255,255,255,1);
}
#research-highlights .database-list article .image {
	max-height:240px;
	overflow:hidden;
	margin-bottom:10px;
	float:none;
}
#research-highlights .database-list article .title {
	height:2.5em;
	overflow:hidden;
	padding-bottom:10px;
	font-size:120%;
	text-overflow:ellipsis;
}
#research-highlights .database-list article .date {
	font-size:90%;
	color:#666;
}
#research-highlights .database-list article .ctg {
	display:inline-block;
	padding:2px 5px;
	background:#0071c5;
	font-size:80%;
	color:#fff;
	float:right;
}


/** Media Query **/

@media only screen and (max-width : 640px) {
	#research-highlights article {
		margin-bottom:15px;
	}
	#research-highlights .index article .image {
		width:100%;
		margin-right:0;
		margin-bottom:10px;
		float:none;
	}
	#research-highlights .index article .text {
		height:auto;
	}
}
